0 Replies Latest reply on Sep 29, 2011 10:33 AM by BHamill-MBC

    WinFLP installation

    BHamill-MBC
      Trying to install Acrobat Reader 9.3 on an installation of Windows for Legacy PCs (WinFLP).  I've installed it on Wyse thin clients, running Win Embedded Standard, and had to copy some .nls files and add a registry entry to make that work; but doing so on this WinFLP system doesn't help.  The installation appears to complete, but when you run Acrobat for the first time, it fails with a generic "Adobe Reader 9.3 has encountered a problem and needs to close" error.Any thoughts from anyone?  Has anyone played with this and made it work?